
Lookup Editor - Feature #1784

Add refresh button to KV store edit page

03/14/2017 11:15 PM - Luke Murphey

Status: Closed Start date: 03/14/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6   

Description

Associated revisions

Revision 284 - 03/15/2017 04:20 AM - lukemurphey

Adding ability to refresh the lookup

Reference #1784

History

#1 - 03/15/2017 04:20 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
